Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific workflow group by id
cURL
curl --request GET \ --url https://api.rootly.com/v1/workflow_groups/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "name": "<string>", "position": 123, "slug": "<string>", "description": "<string>", "icon": "<string>", "expanded": true } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
workflow group found
Show child attributes
Was this page helpful?
Contact support